@charset "UTF-8";
/* CSS Document */

@import url('menu.css');

/* 
-----------------------------------------------
  style clear
-----------------------------------------------*/

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockquote, th, td, ul, ol {
    margin: 0; 
    padding: 0;
}
html{
    overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6{
    font-size: 100%; 
    font-weight: normal;
}


body {
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	background-color: #ffedc8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
 	font-size: 16px;
}
fieldset, img {
	border:0;
}
table {
	border-collapse: collapse;
	border-spacing:0;
}
caption, th {
	text-align: left;
}
th,td {
	vertical-align: top;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

.dimm {
	opacity: 0.5;
	pointer-events: none;
}

/*==============================
	コンテンツエリア
==============================*/
a:link {
	color:#7b1e21;
	text-decoration:underline;
}
a:visited {
	color:#7b1e21;
/*	color:#af766f;*/ 
	text-decoration:underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#contents-overall {
	background-image: url(../images/arch.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	margin-top: 6px;
}

#contents {
	width: 615px;
	margin-left: 216px;
	overflow: visible;
	background-image: url(../images/plate_a_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#contents .center-contents {
	width: 615px;
	overflow: hidden;
	background-image: url(../images/plate_a_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 13px;
	padding-top: 13px;
}
#contents .center-contents .text {
	overflow: hidden;
	background-color: #fcfbe3;
	padding-right: 37px;
	padding-left: 82px;
	padding-bottom: 30px;
}
.red-attention {
	color:#EE334E;
	font-weight:bold;
}
.small {
font-size: 80%;
}
/*==============================
	コンテンツエリア／トップページ
==============================*/
body#top #contents {
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	background-image: none;
/*
	background-repeat: no-repeat;
	background-position: center top;
*/
	position: relative;
	border-radius: 15px;
}

body#top #contents .center-contents {
	width: 520px;
/*	overflow: hidden;*/
	background-image: none;
/*
	background-repeat: no-repeat;
	background-position: center bottom;
*/
	padding-bottom: 0;
	background-color: #cade8d;
	border-radius: 15px;
	min-height: 360px;
}

body#top #contents .center-contents .text {
	width: 330px;
	overflow: hidden;
	background-color: #cade8d;
	padding-top: 30px;
/*	padding-right: 130px;*/
	padding-left: 75px;
	padding-bottom: 30px;
}
/*
body#top #contents .center-contents .text p {
	line-height: 1.4;
	padding-bottom:1em;
	font-size: 0.875em;
}
*/

body#top #contents .center-contents .text .subplate {
	background-image: url(../../top/images/top_column_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 15px;
	padding-bottom: 8px;
}
body#top #contents .center-contents .text .subplate .subcolumn {
	font-size: 0.85em;
	background-color: #eaf2d1;
	width: 272px;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 8px;
}

#photo {
	position: absolute;
	height: 334px;
	width: 267px;
	top: 15px;
	right: -180px;
}
/*==============================
	コンテンツエリア／おすすめメニュー
==============================*/
body#sugerencia table,
body#lunch table{
	width: 496px;
	margin-top:25px;
}
body#sugerencia table.first,
body#lunch table.first {
	width: 496px;
	margin-top:0px;
}
body#sugerencia table caption,
body#lunch table caption{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #7b1e21;
}
body#sugerencia table caption .star,
body#lunch table caption .star{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #7b1e21;
}
body#sugerencia table th,
body#lunch table th{
	font-weight: bold;
	font-size: 0.9em;
}
body#sugerencia table td,
body#lunch table td{
	font-weight: bold;
	color: #cc0000;
	text-align: right;
}
body#sugerencia #contents .center-contents .text,
body#lunch #contents .center-contents .text{
	padding-top: 50px;
}
body#sugerencia #contents .center-contents .text p {
	line-height: 1.4;
	font-size: 0.8em;
}
body#sugerencia #contents .center-contents .text h3.summer {
	line-height: 1.4;
	font-weight: bold;
	color: #00A98B;
	text-align: center;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00A98B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00A98B;
}
body#sugerencia #contents .center-contents .text h3.autumn {
	line-height: 1.4;
	font-weight: bold;
	color: #D23F1F;
	text-align: center;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D23F1F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D23F1F;
}
body#sugerencia #contents .center-contents .text h3.winter {
	line-height: 1.4;
	font-weight: bold;
	color: #c1183e;
	text-align: center;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c1183e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1183e;
}

/*==============================
	コンテンツエリア／おすすめコース／パーティー･ランチメニュー
==============================*/
#lunch table + p{
	margin-top: .5em;
	font-size: .8em;
}
.lunchTitle {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 1em;
}
.plusOne {
	margin-top: 1.5em;
}
.plusOne dt {
	text-align: center;
	color: #AB1851;
}
.plusOne dt span {
	font-size: 150%;
	font-weight: bold;
}
.plusOne dd {
	font-size: 80%;
}
.plusOne dd ul {
	display: block;
	padding-left: 2em;
	line-height: 1.2;
}
.plusOne dd li {
	margin-bottom: .5em;
}
#lunch .memo {
	margin-top: 1em;
	padding-top: .5em;
	text-align: right;
	font-size: 70%;
	border-top: 1px solid #ccc;
}
body#curso #contents .center-contents .text,
body#party #contents .center-contents .text {
	padding-top: 50px;
}
body#curso #contents .center-contents .text p,
body#party #contents .center-contents .text p {
	line-height: 1.4;
	font-size: 0.9em;
}
body#curso #contents .center-contents .text h3.curso {
	line-height: 1.4;
	font-weight: bold;
	color: #c1183e;
	text-align: center;
	margin-top: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
body#curso table.curso2-3,
body#party table.curso2-3 {
	width: 496px;
	margin-top:25px;
	background-color: #ffe4b7;
}
body#curso table.curso1,
body#party table.curso1 {
	width: 496px;
	margin-top:0px;
	background-color: #ffe4b7;
}
body#curso table th.curso,
body#party table th.curso {
	font-weight: bold;
	font-size: 0.9em;
	color:#355640;
	padding: 10px;
}
body#curso table td.curso,
body#party table td.curso {
	font-weight: bold;
	color: #cc0000;
	text-align: right;
	font-size: 0.9em;
	padding: 10px;
}
body#curso table td.menu,
body#party table td.menu {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 10px;
	padding-left: 10px;
}
body#curso table td.menu table,
body#party table td.menu table {
	width: 100%;
	margin-bottom: 15px;
}
body#curso table td.menu table th,
body#party table td.menu table th {
	font-weight: bold;
	font-size: 0.8em;
	color: #000;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 4px;
	line-height: 1.2;
}
body#curso table td.menu table td,
body#party table td.menu table td {
	font-size: 0.8em;
	color: #000;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	padding: 4px;
	line-height: 1.2;
}
/*==============================
	コンテンツエリア／お飲物
==============================*/

body#bebida #contents .center-contents .text {
	padding-top: 50px;
	font-size: 0.75em;
}
body#bebida #contents .center-contents .text p {
	line-height: 1.4;
	font-size: 0.9em;
}
body#bebida table.menu {
	width: 496px;
	margin-bottom: 25px;
}
body#bebida table.menu th {
	font-weight: bold;
	color: #000;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: 1.2;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}
body#bebida table.menu th.category {
	padding-left:0px;
	vertical-align:bottom;
}
body#bebida h3.category {
	padding-bottom:8px;
}
body#bebida table.menu td {
	color: #000;
	text-align: right;
	font-weight: normal;
	vertical-align: middle;
	padding: 4px;
	line-height: 1.2;
}
body#bebida table.menu .size {
	font-weight: normal;
	color: #000;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2;
	vertical-align:bottom;
	padding-left: 0px;
}
body#bebida table.menu .description {
	font-weight: normal;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	vertical-align:bottom;
	padding-left: 0px;
}
body#bebida table.menu strong {
	font-weight: bold;
	color: #cc0000;
	line-height: 1.2;
}
/*==============================
	コンテンツエリア／お食事
==============================*/

body#alacarte #contents .center-contents .text {
	font-size: 0.75em;
	padding-right:10px;
	padding-left:65px;
}
body#alacarte #contents .center-contents .text h3 {
	padding-top:15px;
	margin-bottom:15px;
}
body#alacarte table.menu {
	width:518px;
	margin-top:8px;
}
body#alacarte table.menu caption {
	font-weight:bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:1.3em;
}
body#alacarte table.menu th {
	font-weight:bold;
}
body#alacarte table.menu td {
	text-align:right;
	padding-right:10px;
	font-weight: bold;
}
/*==============================
	コンテンツエリア／料理講座
==============================*/

body#amigos #contents .center-contents .text {
	font-size: 0.9em;
	padding-top: 50px;
}
body#amigos #contents .center-contents .text p {
	text-indent: 1em;
	padding-bottom: 1em;
}
body#amigos #contents .center-contents .text h3 {
	font-size: 1.2em;
	color: #7b1e21;
	padding-top:15px;
	margin-bottom:15px;
	text-align:center;
	font-weight:bold;
}
body#amigos #contents .center-contents .text .chile {
	clear:both;
	width: 320px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	overflow: hidden;
}
body#amigos #contents .center-contents .text .chile p {
	font-size:0.8em;
	padding-top:10px;
	padding-right:2px;
}
/*==============================
	コンテンツエリア／コラム
==============================*/
body#column #contents .center-contents .text .subtitle a:link {
	color: #0d6717;
	text-decoration:underline;
}
body#column #contents .center-contents .text .subtitle a:visited {
	color: #0d6717;
	text-decoration:underline;
}
body#column #contents .center-contents .text .subtitle a:hover {
	text-decoration:none;
}
body#column #contents .center-contents .text .subtitle a:active {
	text-decoration:none;
}

body#column #contents .center-contents .text {
	font-size: 0.9em;
	padding-top: 50px;
	line-height: 1.7;
}
body#column #contents .center-contents .text p {
	text-indent: 1em;
	padding-bottom: 0.5em;
	padding-left:12px;
}
body#column.profile #contents .center-contents .text td {
	font-size: 0.9em;
	padding-bottom:7px;
}
body#column #contents .center-contents .text h3 {
	font-size: 1.3em;
	color: #0d6717;
	font-weight:bold;
	line-height: 1.3;
}
body#column.profile #contents .center-contents .text h3 {
	border-bottom:solid 1px #0d6717;
	margin-bottom:15px;
}
body#column.backnumber #contents .center-contents .text dd {
	font-size: 1.3em;
	color: #0d6717;
	font-weight:bold;
	line-height: 1.3;
}
body#column #contents .center-contents .text .subtitle {
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #0d6717;
	padding-left: 10px;
	margin-bottom:15px;
}
body#column.backnumber #contents .center-contents .text .subtitle {
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #0d6717;
	padding-left: 10px;
	margin-bottom:27px;
}

body#column table th {
	font-size:0.9em;
	font-weight:bold;
	padding-right:1em;
	text-align: right;
}
body#column .center-contents .text .pager {
	font-size: 0.8em;
	clear: both;
	padding-top: 30px;
	overflow: hidden;
	width: 496px;
}
body#column .center-contents .text .pager .back {
	width: 30%;
	float: left;
}
body#column .center-contents .text .pager .next {
	float: right;
	width: 30%;
	text-align: right;
}
body#column .center-contents .text .pager .index {
	float: left;
	width: 40%;
	text-align: center;
}

/*==============================
	ヘッダー
==============================*/
h1#header {
	width: 125px;
	height: 114px;
	margin-bottom: 10px;
	margin-left: 68px;
	margin-top: 3px;
}

body#top h1#header {
	width: 293px;
	height: 98px;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
}

#sugerencia #contents-overall #contents h2,
#curso #contents-overall #contents h2,
#bebida #contents-overall #contents h2,
#alacarte #contents-overall #contents h2,
#party #contents-overall #contents h2,
#lunch #contents-overall #contents h2,
#amigos #contents-overall #contents h2,
#column #contents-overall #contents h2,
#column.profile #contents-overall #contents h2 {
	position: absolute;
	height: 183px;
	top: -127px;
	right: 0px;
}
#sugerencia #contents-overall #contents h2,
#curso #contents-overall #contents h2 {
	width: 400px;
}
#bebida #contents-overall #contents h2 {
	width: 320px;
}
#alacarte #contents-overall #contents h2 {
	width: 359px;
}
#party #contents-overall #contents h2,
#lunch #contents-overall #contents h2{
	width: 478px;
}
#amigos #contents-overall #contents h2 {
	width: 392px;
}
#column #contents-overall #contents h2 {
	width: 407px;
}
#column.profile #contents-overall #contents h2 {
	width: 369px;
}
/*==============================
	フッター
==============================*/
#footer {
	line-height:1.4;
	width: 964px;
	padding-top:15px;
	margin-right: auto;
	margin-left: auto;
}
body#top #footer .date {
	text-align:right;
	padding-bottom: 8px;
	font-size:0.8em;
	border-bottom:solid 1px #b52546;
	padding-right: 8px;
}
body#top #footer .address {
	padding-top:15px;
	padding-bottom: 8px;
	font-size:0.7em;
/*
	background-image: url(../../top/images/logo_s.gif);
	background-repeat: no-repeat;
	background-position: left center;
*/
/*	padding-left: 160px;*/
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:15px;
	text-align: center;
}
body#top #footer .address td,
body#top #footer .address th {
	padding:2px;
}

#footer .topagetop {
	text-align:right;
	padding-bottom: 8px;
	font-size:0.8em;
	padding-right: 133px;
}
#footer .coupon {
	display: none;
/*
	font-size:0.8em;
	padding-top:8px;
	padding-bottom: 8px;
	border-bottom:solid 1px #b52546;
	border-top:solid 1px #b52546;
	text-align: center;
	font-weight: bold;
*/
}
#footer .copyright {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 3px;
	padding-bottom: 50px;
	font-size: 0.7em;
	border-top:solid 1px #b52546;
}


#top .attention {
	height: 50px;
	padding: 10px;
	margin-top: 20px;
	text-align: center;
	border: 2px dashed #F2FFCB;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#top .attention p {
	font-weight:bold;
	padding-bottom:0;
	line-height: 1.75;
}
#top .attention strong {
	font-size:120%;
	color:#E75158;
}
body#sugerencia #contents .center-contents .text p.memo,
body#curso #contents .center-contents .text p.memo {
	padding-top: 0.5em;
	text-align: right;
	font-size: 11px;
	margin-top: 1em;
	border-top: 1px solid #ccc;
}

/*-----------------------------------------------
 print
-----------------------------------------------*/
@media print {
body {
        overflow: visible !important;
    }

* html body {
	zoom:75%;
}
}
